GeneXus - Jsharp 1.1 y 2.0 en el mismo servidor

   
Vista:

Jsharp 1.1 y 2.0 en el mismo servidor

Publicado por Felipe Ortiz Zapien (3 intervenciones) el 12/11/2010 21:09:35
Hola.

Se puede tener instalado en un servidor de windows 2003 jsharp 1.1 y jsharp 2.0 ?
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de Patricio Ojeda V

RE:Jsharp 1.1 y 2.0 en el mismo servidor

Publicado por Patricio Ojeda V (454 intervenciones) el 15/11/2010 12:52:02
Independientemente del Sistema Operativo que tengas... si se puede instalar...

¿Por que lo preguntas o cual es tu duda puntual?

Saludos

Patricio Ojeda V
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Jsharp 1.1 y 2.0 en el mismo servidor

Publicado por Felipe Ortiz Zapien (3 intervenciones) el 16/11/2010 03:31:57
Hola.

Se tiene aplicaciones desarrolladas en Framework 2.0 y se tiene la instalación de j# 2.0, Se me contacto para un problema que una de las aplicaciones desarrollada en framework 1,1 con la libreria jslib no estaba o faltaban dependencias.

Se aconseja instalar el j# 1.1 para solucionar un problema de impresión en esa aplicación.

Se que entre los framework no hay problema, tengo la duda entre j# 1.1 y 2.0 pueden estar en el mismo servidor.

La pregunta es por que es producción.

Atte. Ing. Felipe Ortiz Zapien
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar